/* New user: first sentence of Explore Evernote banner text */
"newUser-boldBannerText" = "Evernote'a hoş geldiniz";

/* New user: rest of Explore Evernote banner text */
"newUser-bannerText" = "Her şeyi hatırlamanızı ve Evernote'tan daha iyi yararlanmanıza yardımcı olacak bu ipuçlarını takip edin.";



/* Checklist item "Create notes": name */
"createNote-name" = "Notlar oluşturun";

/* Checklist item "Create notes": hint popover title */
"createNote-hintTitle" = "Not oluştur";

/* Checklist item "Create a note": hint popover text */
"createNote-hintText" = "Çevrimdışıyken bile metin, görüntüler, onay kutuları, belgeler, ses ve daha fazlasını ekleyin.";



/* Checklist item "Search your notes": name */
"search-name" = "Notlarınızda arama yapın";

/* Checklist item "Search your notes": hint popover title */
"search-hintTitle" = "Notlarınızda arama yapın";

/* Checklist item "Search your notes": hint popover text */
"search-hintText" = "Notlarınızı içeriğe, konuma ve daha fazlasına göre aramak için anahtar sözcükler girin. Evernote görüntülerde bulunan bilgisayarla yazılmış veya el yazısı metinleri bile bulur.";



/* Checklist item "Sync your Evernote account": name */
"sync-name" = "Evernote hesabınızı senkronize edin";

/* Checklist item "Sync your Evernote account": hint popover title */
"sync-hintTitle" = "Evernote otomatik olarak senkronizasyon yapar.";

/* Checklist item "Sync your Evernote account": hint popover subtitle */
"sync-hintText" = "Notlarınıza tüm mobil cihazlarınızdan istediğiniz zaman istediğiniz yerden ulaşın.";

/* Checklist item "Sync your Evernote account": iOS link text */
"sync-iOS" = "iOS";

/* Checklist item "Sync your Evernote account": iOS link explanation */
"sync-iOSExplanation" = "(iPhone, iPad, iPod touch)";

/* Checklist item "Sync your Evernote account": Android link text */
"sync-Android" = "Android";

/* Checklist item "Sync your Evernote account": Windows Phone link text */
"sync-WindowsPhone" = "Windows Phone";

/* Checklist item "Sync your Evernote account": BlackBerry link text */
"sync-BlackBerry" = "BlackBerry";



/* Checklist item "Set Reminders": name */
"setReminder-name" = "Hatırlatıcılar ayarlayın";

/* Checklist item "Set a reminder": hint popover title */
"setReminder-hintTitle" = "Hatırlatıcıları ayarla";

/* Checklist item "Set a reminder": hint popover text */
"setReminder-hintText" = "Notları listenin en başına eklemek için Hatırlatıcı ayarlayın. Bildirim ve hatırlatıcı e-postalarını almak için tarih ekleyin. Bittiğinde notları bitti olarak işaretleyin.";



/* Checklist item "Share notes": name */
"shareNote-name" = "Notları paylaşın";

/* Checklist item "Share notes": hint popover title */
"shareNote-hintTitle" = "Bu notu paylaş";

/* Checklist item "Share a note": hint popover text */
"shareNote-hintText" = "Evernote'tan ayrılmadan arkadaş veya iş arkadaşlarınızdan geri bildirim alın. Veya bu notu paylaşmak için bağlantıyı kopyalayın.";




/* Upgrading user: first sentence of Explore Evernote banner text */
"existingUser-boldBannerText" = "Evernote'a Hoş Geldiniz";

/* Upgrading user: rest of Explore Evernote banner text */
"existingUser-bannerText" = "Her şeyi hatırlamanıza ve Evernote'tan daha iyi yararlanmanıza yardımcı olması için bu ipuçlarını takip edin.";



/* Checklist item "Create Shortcuts": name */
"createShortcut-name" = "Kısayol Oluşturun";

/* Checklist item "Create Shortcuts": hint popover title */
"createShortcut-hintTitle" = "Kısayol Oluşturun";

/* Checklist item "Create Shortcuts": hint popover text */
"createShortcut-hintText" = "Kolayca erişilebilen Kısayollar oluşturmak için notları, not defterlerini veya etiketleri yan çubuğa sürükleyin.";



/* Checklist item "Work together": name */
"shareNotebook-name" = "Birlikte çalışın";

/* Checklist item "Work together": hint popover title */
"shareNotebook-hintTitle" = "Birlikte çalışın";

/* Checklist item "Work together": hint popover text */
"shareNotebook-hintText" = "Not defterlerini arkadaşlarınızla, ailenizle ve iş arkadaşlarınızla paylaşarak birlikte daha fazla iş halledin.";



/* Checklist item "Search your notes faster": name */
"typeAheadSearch-name" = "Notlarınızı daha hızlı arayın";

/* Checklist item "Search your notes faster": hint popover title */
"typeAheadSearch-hintTitle" = "Notlarınızı daha hızlı arayın";

/* Checklist item "Search your notes faster": hint popover text */
"typeAheadSearch-hintText" = "Yazmayı tamamlamadan önce önerilen arama sonuçlarını inceleyin.";



/* Checklist item "Install Web Clipper": name */
"installClipper-name" = "Web Clipper'ı yükle";

"installClipper_B-name" = "Web Clipper'ı yükle";

"installClipper_C-name" = "Web Clipper'ı yükle";

"installClipper_D-name" = "Web Clipper'ı yükle";



/* Checklist item "See team Spaces": name */
"workspacesDirectory-name" = "Ekip Alanlarını gör";

/* Checklist item "See team Spaces": hint popover title */
"workspacesDirectory-hintTitle" = "Ekip Alanlarını gör";

/* Checklist item "See team Spaces": hint popover text */
"workspacesDirectory-hintText" = "Spaces are the simplest way to share collections of notes and notebooks with your team. Explore some in your Space Directory.";



/* Checklist item "Create a Space": name */
"createWorkspace-name" = "Bir Alan Oluştur";

/* Checklist item "Create a Space": hint popover title */
"createWorkspace-hintTitle" = "Bir Alan Oluştur";

/* Checklist item "Create a Space": hint popover text */
"createWorkspace-hintText" = "Her bir projeniz veya her bir çalışma grubu için bir tane açın.";
